Subject: Re: Question on tape Devices
From: [email-masked] (Corinna Vinschen)

6 Oct 1998 04:15:14 -0700
Message-ID: <[email-masked]>
References: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset=us-ascii
Content-Transfer-Encoding: 7bit
To: [email-masked]

Philip Markwalder wrote:
> Corinna Vinschen wrote:
> > If you can't (or won't) be patient, I will send you a b19 dll,
> > which contains working tape and raw disk device support and
> > some other needful stuff (header files, new tar, cpio, mt).
> > Unfortunately, the dll has an `intermediate state': The tty support
> > doesn't work. So it runs only with standard WinNT console window.
> That would realy be kind. Please send me the dll. I'd like to try it 
> Thanks
> 
> Philip

I have sent the necessary files to Philip now.

Unfortunately, I don't have a public ftp server, to
publish it and I don't want to mail it to gnu-win32,
because the mail is about 500K (gziped).

Corinna
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".